Resource - Retrieve Alert Priority
Ruft die Widget-Priorität der Warnung ab.
GET http://<Servername>/OperationsManager/resources/alertPriority
Antworten
| Name | Typ | Beschreibung |
|---|---|---|
| 200 OK |
Resource[] |
OKAY. Die Warnungspriorität wurde erfolgreich abgerufen. Media Types: "application/json", "text/json", "application/xml", "text/xml" |
Beispiele
RetrieveAlertPriority
Beispielanforderung
GET http://<Servername>/OperationsManager/resources/alertPriority
Beispiel für eine Antwort
[
{
"name": "High",
"value": "2",
"selected": false
},
{
"name": "Medium",
"value": "1",
"selected": false
},
{
"name": "Low",
"value": "0",
"selected": false
}
]
Definitionen
Resource
| Name | Typ | Beschreibung |
|---|---|---|
| name |
string |
Name |
| selected |
boolean |
ist markiert |
| value |
string |
Wert |